Bug 49914 - anaconda traceback when installing on an IBM
anaconda traceback when installing on an IBM
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-24 21:30 EDT by Johnray Fuller
Modified: 2007-04-18 12:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-25 10:58:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Johnray Fuller 2001-07-24 21:30:17 EDT
Description of Problem:

I got a call from a customer trying to install on an IBM... He will  add
his hardware to this report soon.

It did not recognize his CDROM drive and asked where the installation files
were. I had hom try a hard drive install and that failed.

Next I had him try booting with:

ide=nodma

This got the installer up, but it drached witha  traceback error soon
after.

He will post the actual tracxeback error.

How Reproducible:

every time

Steps to Reproduce:
1. boot  
2. installer does lang and keyboard config
3. anaconda starts and dies...

Actual Results:

can't install

Expected Results:

expected to install.

Additional Information:

His IBM hardware is relatively old ( a PII 233 processor,  I think)	

He will add more info.
Comment 1 Matt Wilson 2001-07-25 10:58:05 EDT
need the traceback or other info.
Comment 2 Brent Fox 2001-08-10 11:16:38 EDT
Closing due to inactivity. Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.